:root {
    --primary-font: "Kontora";
    --secondary-font: "Plus Jakarta Sans";
    /* Green colors */
    --Green-Green-Deep: #0F2D22;
    --Green-Green-Primary: #1E4D3A;
    --Green-Green-Mid: #2A6650;
    --Green-Green-Light: #347A5E;
    --Green-Green-Pale: #D4E8E0;
    /* Neutrals colors */
    --Neutrals-STRATUM-Black: #080808;
    --Neutrals-Char: #1A1A1A;
    --Neutrals-Mid: #2A2A2A;
    --Neutrals-Steel: #555555;
    --Neutrals-Silver: #888888;
    --Neutrals-Off-White: #F2F2F0;
    --Neutrals-STRATUM-White: #FAFAFA;
    /*  */
    --Orange-900: #451C03;
    --Orange-800: #93430D;
    --Orange-700: #B55708;
    --Orange-600: #DA7C05;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: clip;
}

html,
body {
    scroll-behavior: smooth;
}

body {
    color: var(--Neutrals-STRATUM-White) !important;
    background-color: var(--Neutrals-STRATUM-Black) !important;
    font-family: var(--primary-font);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--primary-font);
    color: var(--Neutrals-STRATUM-White);
}

a {
    font-family: var(--secondary-font) !important;
    text-decoration: none !important;
    font-weight: 500;
    color: var(--Neutrals-STRATUM-White);
}

a:hover {
    text-decoration: none !important;
}

ul {
    list-style: none;
}

/* font css */

h1,
.ft-76 {
    font-weight: 700;
    font-size: clamp(40px, calc(40px + (76 - 40) * ((100vw - 576px) / (1440 - 576))), 76px);
    line-height: 100%;
    letter-spacing: -2.5%;
    vertical-align: middle;
}

h2,
.ft-64 {
    font-weight: 700;
    font-size: clamp(38px, calc(38px + (64 - 38) * ((100vw - 576px) / (1440 - 576))), 64px);
    line-height: 108%;
    letter-spacing: -2.5%;
    vertical-align: middle;
}

.ft-60 {
    font-weight: 700;
    font-size: clamp(34px, calc(3p4x + (60 - 34) * ((100vw - 576px) / (1440 - 576))), 60px);
    font-weight: 700;
    line-height: 112.00000000000001%;
    letter-spacing: -2%;
    vertical-align: middle;

}

h3,
.ft-46 {
    font-weight: 700;
    font-size: clamp(32px, calc(32px + (46 - 32) * ((100vw - 576px) / (1440 - 576))), 46px);
    line-height: 112.00000000000001%;
    letter-spacing: -2%;
    vertical-align: middle;
}

h4,
.ft-32 {
    font-weight: 700;
    font-size: clamp(28px, calc(28px + (32 - 28) * ((100vw - 576px) / (1440 - 576))), 32px);
    line-height: 115.99999999999999%;
    letter-spacing: -1.2%;
    vertical-align: middle;
}

h5,
.ft-28 {
    font-weight: 700;
    font-size: clamp(24px, calc(24px + (28 - 24) * ((100vw - 576px) / (1440 - 576))), 28px);
    line-height: 120%;
    letter-spacing: -1.5%;
    vertical-align: middle;
}

h6,
.ft-24 {
    font-weight: 700;
    font-size: clamp(21px, calc(21px + (24 - 21) * ((100vw - 576px) / (1440 - 576))), 24px);
    line-height: 115.99999999999999%;
    letter-spacing: -0.5%;
    vertical-align: middle;
}

.ft-22>h6 {
    font-weight: 700;
    font-size: clamp(19px, calc(19px + (22 - 19) * ((100vw - 576px) / (1440 - 576))), 22px);
    line-height: 128%;
    letter-spacing: 0%;
    vertical-align: middle;
}

p {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 17px;
    line-height: 156%;
    letter-spacing: 0%;
    vertical-align: middle;

}

.label-large {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 17px;
    line-height: 100%;
    letter-spacing: 22%;
    text-transform: uppercase;
}

.label-small {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 22%;
    text-transform: uppercase;
}

.body-italic-text {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-style: Italic;
    font-size: 17px;
    line-height: 156%;
    letter-spacing: 0%;
    vertical-align: middle;
}

.body-small-text {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 14px;
    line-height: 156%;
    letter-spacing: 0%;
    vertical-align: middle;
}

/* padding css*/
.ptb-140 {
    padding-top: clamp(70px, calc(70px + (140 - 70) * ((100vw - 576px) / (1440 - 576))), 140px);
    padding-bottom: clamp(70px, calc(70px + (140 - 70) * ((100vw - 576px) / (1440 - 576))), 140px);
}

.pt-140 {
    padding-top: clamp(70px, calc(70px + (140 - 70) * ((100vw - 576px) / (1440 - 576))), 140px);
}

.pb-140 {
    padding-bottom: clamp(70px, calc(70px + (140 - 70) * ((100vw - 576px) / (1440 - 576))), 140px);
}

.ptb-108 {
    padding-top: clamp(60px, calc(60px + (108 - 60) * ((100vw - 576px) / (1440 - 576))), 108px);
    padding-bottom: clamp(60px, calc(60px + (108 - 60) * ((100vw - 576px) / (1440 - 576))), 108px);
}

.pt-108 {
    padding-top: clamp(60px, calc(60px + (108 - 60) * ((100vw - 576px) / (1440 - 576))), 108px);
}

.pb-108 {
    padding-bottom: clamp(60px, calc(60px + (108 - 60) * ((100vw - 576px) / (1440 - 576))), 108px);
}

.ptb-80 {
    padding-top: clamp(60px, calc(60px + (80 - 60) * ((100vw - 576px) / (1440 - 576))), 80px);
    padding-bottom: clamp(60px, calc(60px + (80 - 60) * ((100vw - 576px) / (1440 - 576))), 80px);
}

.pt-80 {
    padding-top: clamp(60px, calc(60px + (80 - 60) * ((100vw - 576px) / (1440 - 576))), 80px);
}

.pb-80 {
    padding-bottom: clamp(60px, calc(60px + (80 - 60) * ((100vw - 576px) / (1440 - 576))), 80px);
}

.ptb-64 {
    padding-top: clamp(45px, calc(45px + (64 - 45) * ((100vw - 576px) / (1440 - 576))), 64px);
    padding-bottom: clamp(45px, calc(45px + (64 - 45) * ((100vw - 576px) / (1440 - 576))), 64px);
}

.pt-64 {
    padding-top: clamp(45px, calc(45px + (64 - 45) * ((100vw - 576px) / (1440 - 576))), 64px);
}

.pb-64 {
    padding-bottom: clamp(45px, calc(45px + (64 - 45) * ((100vw - 576px) / (1440 - 576))), 64px);
}

/* btn css */
.stratum-btn {
    font-weight: 600;
    line-height: 152%;
    letter-spacing: 0%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    box-sizing: border-box;
    background: var(--Green-Green-Primary);
    border: 0px;
    border-left: 4px solid var(--Green-Green-Light);
    position: relative;
    z-index: 0;
    color: var(--Neutrals-STRATUM-White);
}

.stratum-btn> :first-child {
    padding: 14px 20px 14px 24px;
}

.stratum-btn> :last-child {
    padding: 14px 8px 14px;
    background: var(--Green-Green-Light);
    transition: 0.3s linear;
    display: flex;
    align-items: center;
    justify-content: center;
    height: stretch;
}

.stratum-btn> :last-child img {
    width: 24px;
    height: 24px;
    transition: 0.3s linear;
}

.stratum-btn::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 0px;
    background: var(--Green-Green-Light);
    left: auto;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    transition: 0.3s linear;
}

.stratum-btn:hover::before {
    width: 100%;
    transition: 0.3s linear;
    left: 0;
    right: auto;
}

.stratum-btn:hover> :last-child img {
    transition: 0.6s linear;
    transform: translateX(4px);
}

/* btn css End */

.container {
    max-width: 1254px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px;
}

.small-uppercase-text {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 22%;
    text-transform: uppercase;
    color: var(--Orange-700);
}

.small-uppercase-text::after {
    content: "";
    display: inline-block;
    position: relative;
    height: 1px;
    width: 100%;
    opacity: 1;
    background: var(--Neutrals-Steel);
}

.small-uppercase-text {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    white-space: nowrap;
    overflow: hidden;
}

.center-small-uppercase-text::before {
    content: "";
    display: inline-block;
    position: relative;
    height: 1px;
    width: 100%;
    opacity: 1;
    background: var(--Neutrals-Steel);
}

.text-modified {
    margin-left: calc(-1.5 * clamp(0.5rem, calc(0.5rem + (1 - 0.5) * ((100vw - 576px) / (1440 - 576))), 1rem));
    text-shadow: -1px -1px 0 #347A5E,
        -1px 0px 0 #347A5E,
        -1px 1px 0 #347A5E,
        0px -1px 0 #347A5E,
        0px 1px 0 #347A5E,
        1px -1px 0 #347A5E,
        1px 0px 0 #347A5E,
        1px 1px 0 #347A5E;
    color: var(--Neutrals-STRATUM-Black) !important;
}

.text-modified-normal {
    color: var(--Green-Green-Light, #347A5E);
}

/* slider btn css */
.slider-btn-main {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.slider-btn-main {
    display: none;
    opacity: 0;
}

.slider-btn-main .swiper-button-prev,
.slider-btn-main .swiper-button-next {
    position: unset;
    background: var(--Green-Green-Primary);
    padding: 10px;
    margin: 0px;
}

/* landing page css */
section.landing-page-section {
    min-height: 100vh;
    height: max-content;
    display: flex;
    align-items: stretch;
    justify-content: center;
    position: relative;
    overflow-x: clip;
    z-index: 0;
}

section.landing-page-section .container {
    display: flex;
    align-items: stretch;
    justify-content: center;
    height: auto;
}

.landing-page-img-werapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    mix-blend-mode: multiply;
}

section.landing-page-section .landing-page-col {
    flex: 1;
}

.landing-page-col.stratum-site-wrapper {
    padding-left: clamp(20px, calc(20px + (64 - 20) * ((100vw - 768px) / (1440 - 768))), 64px);
}

.landing-page-col.Westlakes-site-wrapper {
    padding-right: clamp(20px, calc(20px + (64 - 20) * ((100vw - 768px) / (1440 - 768))), 64px);
}

.landing-page-col {
    opacity: 1;
    padding-top: 64px;
    padding-bottom: 64px;
}

.landing-page-img-werapper {
    position: absolute;
    height: 100%;
    width: 50%;
    right: 50%;
    top: 0;
    bottom: 0;
    pointer-events: none;
    z-index: -1;
}

.stratum-site-wrapper .landing-page-img-werapper {
    left: 50%;
}

.landing-page-inner-main {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
}

section.landing-page-section .small-uppercase-text {
    color: var(--Neutrals-STRATUM-White);
}

section.landing-page-section .small-uppercase-text::after,
section.landing-page-section .small-uppercase-text::before {
    background: var(--Neutrals-Silver);
}

section.landing-page-section .small-uppercase-text::before {
    display: none;
}

.site-top-identity {
    margin-bottom: 100px;
}

.landing-page-content-werapper {
    min-height: clamp(300px, calc(300px + (360 - 300) * ((100vw - 768px) / (1440 - 768))), 360px);
    ;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
}

.site-logo-wrapper {
    margin-bottom: 16px;
}

.site-logo-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.Westlakes-site-wrapper .stratum-btn {
    background: #EF7119;
    border-color: #F7A636;
    color: var(--Neutrals-STRATUM-Black);
}

.Westlakes-site-wrapper .stratum-btn> :last-child {
    background: #F7A636;
}

.Westlakes-site-wrapper .stratum-btn> :last-child img {
    filter: invert(1);
}

.stratum-site-wrapper .stratum-btn {
    background: var(--Neutrals-STRATUM-White);
    border-color: var(--Neutrals-Char);
    color: var(--Neutrals-STRATUM-Black);
}

.stratum-site-wrapper .stratum-btn> :last-child {
    background: var(--Neutrals-Char);
}

.Westlakes-site-wrapper .stratum-btn:hover::before {
    background: #F7A636;
}

.stratum-site-wrapper .stratum-btn:hover::before {
    background: var(--Neutrals-Char);
    color: var(--Neutrals-STRATUM-White);
}

.stratum-site-wrapper .stratum-btn:hover {
    color: var(--Neutrals-STRATUM-White);
}

.Westlakes-site-wrapper .site-logo-wrapper {
    max-width: 429px;
    width: 100%;
}

.stratum-site-wrapper .site-logo-wrapper {
    max-width: 331px;
    width: 75%;
}

.stratum-site-wrapper .landing-page-logo-desci-wrapper {
    max-width: 456px;
    width: 100%;
}

.Westlakes-site-wrapper .landing-page-logo-desci-wrapper {
    max-width: 426px;
    width: 100%;
}

.Westlakes-site-wrapper .landing-page-inner-main {
    max-width: 429px;
    width: 100%;
}

.stratum-site-wrapper .landing-page-inner-main {
    max-width: 516px;
    margin-left: auto;
}

.Westlakes-site-wrapper .landing-page-img-werapper::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    background: #0000004D;
}

.Westlakes-site-wrapper .landing-page-img-werapper::after {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    background: #36363699;
}

.stratum-site-wrapper .landing-page-img-werapper::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    background: #1E4D3A99;
    background-blend-mode: color;
}

.stratum-site-wrapper .landing-page-img-werapper::after {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    background: #1E4D3A60;
}

.landing-page-center-btn-wrapper {
    position: absolute;
    display: inline-block;
    bottom: 40%;
    left: 50%;
    transform: translate(-50%, 40%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-page-center-btn-wrapper a {
    width: 40px;
    height: 40px;
    opacity: 1;
    padding-left: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-page-center-btn-wrapper a:first-child {
    transform: rotate(180deg);
}

/* banner section css */
section.banner-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--Neutrals-STRATUM-Black);
    position: relative;
    z-index: 1;
}

section.banner-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: inline-block;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.54) 0%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 67.98%, rgba(0, 0, 0, 0.54) 100%);
    pointer-events: none;
}

section.banner-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: inline-block;
    background: #0000008A;
    pointer-events: none;
}

section.banner-section .container {
    position: relative;
    z-index: 1;
}

section.banner-section .banner-video {
    top: 0;
    left: 0;
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
}

.banner-sec-top {
    /* height: calc(100vh); */
    min-height: calc(100vh);
    min-height: calc(100dvh);
    min-height: calc(100svh);
    padding: 20px 0px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    padding-top: clamp(78px, calc(78px + (117 - 78) * ((100vw - 576px) / (1440 - 576))), 117px);
}

.banner-sec-top-left h1 {
    margin-bottom: 24px;
}

.banner-sec-top-left p {
    font-weight: 300;
    font-size: 20px;
    font-size: clamp(17px, calc(17px + (20 - 17) * ((100vw - 576px) / (1440 - 576))), 20px);
    line-height: 148%;
}

.banner-btn-wrapper {
    padding-top: clamp(24px, calc(24px + (56 - 24) * ((100vw - 576px) / (1440 - 576))), 56px);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.banner-sec-top-right {
    height: stretch;
    display: flex;
    align-items: flex-end;
    margin-bottom: 120px;
}

.banner-sec-top-left {
    max-width: 808px;
    width: 67.33%;
}

.banner-sec-top-right {
    max-width: 392px;
    width: 32.67%;
}

.banner-sec-top-right p {
    color: var(--Green-Green-Pale);
    font-style: Italic;
    font-size: 15px;
}

.banner-sec-bottom {
    background: #08080833;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-color: var(--Neutrals-Char);
}

.banner-sec-bottom ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    gap: 6px;
}

.banner-sec-bottom ul li {
    width: calc((100% - 18px) /4);
    background: var(--Neutrals-Mid);
    border-left: 6px solid var(--Green-Green-Light);
    padding: 25px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}

.banner-sec-bottom ul li p {
    font-family: var(--primary-font);
    font-weight: 700;
    font-size: 20px;
    line-height: 108%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--Green-Green-Pale);
    width: 50%;
}

section.Why-us-section .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
}

section.Why-us-section .Why-us-sec-left {
    flex: 1;
}

section.Why-us-section .Why-us-sec-right {
    flex: 1;
}

.stack-main {
    max-width: 520px;
    width: 100%;
    margin-left: auto;
}

.Why-us-sec-left-top-row .small-uppercase-text {
    margin-bottom: 32px;
}

.Why-us-sec-left-top-row h3 {
    margin-bottom: 20px;
}

.Why-us-sec-left-top-row p {
    font-style: italic;
}

.insight-main {
    padding-top: 40px;
}

.insight-item:not(:last-child) {
    margin-bottom: 28px;
}

.insight-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.insight-item-title {
    padding: 16px clamp(16px, calc(16px + (20 - 16) * ((100vw - 576px) / (1440 - 576))), 20px);
    border-bottom: 1px solid var(--Neutrals-Steel);
}

.insight-item-title h6 {
    color: var(--Green-Green-Pale);
}

.insight-item-desci {
    padding: 16px clamp(16px, calc(16px + (20 - 16) * ((100vw - 576px) / (1440 - 576))), 20px);
}

.insight-item-img {
    border-right: 1px solid var(--Neutrals-Steel);
    opacity: 1;
    height: stretch;
    padding: 10px;
    max-width: 94px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.insight-item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.insight-item-img span {
    text-shadow: -1px -1px 0 #DA7C05,
        -1px 0px 0 #DA7C05,
        -1px 1px 0 #DA7C05,
        0px -1px 0 #DA7C05,
        0px 1px 0 #DA7C05,
        1px -1px 0 #DA7C05,
        1px 0px 0 #DA7C05,
        1px 1px 0 #DA7C05;
    color: var(--Neutrals-STRATUM-Black) !important;
    font-family: var(--primary-font);
    font-weight: 700;
    font-size: clamp(36px, calc(36px + (60 - 36) * ((100vw - 576px) / (1440 - 576))), 60px);
    line-height: 112.00000000000001%;
    letter-spacing: -2%;
    vertical-align: middle;
}

.stack-items:not(:last-child) {
    margin-bottom: 6px;
}

.stack-items {
    background: var(--Neutrals-Char);
    border-top: 4px solid var(--Green-Green-Primary);
    padding: 32px clamp(20px, calc(20px + (32 - 20) * ((100vw - 320px) / (1440 - 320))), 32px);
}

.stack-items>div {
    font-weight: 400;
    color: var(--Green-Green-Light);
}

/* form section css */
section.help-sec {
    position: relative;
}

.help-inner {
    display: flex;
    gap: 24px;
    justify-content: flex-end;
}

.help-form-main {
    width: calc(50% + 12px);
}

.help-img {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: absolute;
    height: calc(100% - 76px);
    width: calc(50% - clamp(40px, calc(40px + (80 - 40) * ((100vw - 991px) / (1440 - 991))), 80px));
    left: 0;
    bottom: 0;
}

.help-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.help-img::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    background: #1E4D3A;
    background-blend-mode: color;
    opacity: 60%;
}

.help-form-main .title-label {
    margin-bottom: 32px;
}

.help-form-main h2 {
    margin-bottom: 40px;
}

/* form css */

.help-input {
    display: flex;
    flex-direction: column-reverse;
}

.help-input label {
    padding-bottom: 12px;
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 16%;
    text-transform: uppercase;
    color: var(--Neutrals-Silver);
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.help-input input,
.help-input select,
.help-input textarea {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 15px;
    line-height: 156%;
    letter-spacing: 0%;
    padding-top: 13px;
    padding-right: 20px;
    padding-bottom: 13px;
    padding-left: 20px;
    opacity: 1;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 4px;
    background: var(--Neutrals-Char);
    border-style: solid;
    border-color: var(--Neutrals-Steel);
    color: var(--Green-Green-Pale);
    outline: none;
}

.help-input input::placeholder, .help-input select::placeholder, .help-input textarea::placeholder {
    opacity:0;
}

.help-input input:focus-within+label,
.help-input input:focus-within+label sup,
.help-input input:focus+label,
.help-input input:focus+label sup,
.help-input input:active+label,
.help-input input:active+label sup,
.help-input textarea:focus-within+label,
.help-input textarea:focus-within+label sup,
.help-input textarea:focus+label,
.help-input textarea:focus+label sup,
.help-input textarea:active+label,
.help-input textarea:active+label sup {
    color: var(--Orange-700);
}

.help-input input:not(:placeholder-shown),
.help-input textarea:not(:placeholder-shown) {
    border-color: var(--Green-Green-Light);
    background: var(--Green-Green-Primary);
}

.help-input input:not(:placeholder-shown)+label {
    color: var(--Orange-700);
}

.help-input input:focus-within,
.help-input input:focus,
.help-input input:active,
.help-input textarea:focus-within,
.help-input textarea:focus,
.help-input textarea:active {
    border-color: var(--Green-Green-Light);
    background: var(--Green-Green-Primary);
}

.help-input select {
    appearance: none;
    background-image: url("../assets/media/aacordian-grey.svg");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 25px;
}

.help-input textarea {
    min-height: 120px;
    resize: vertical;
    text-align: center;
}

.help-input label sup {
    color: var(--Orange-600);
}

.help-form-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 24px;
}

.help-input {
    width: calc((100% - 24px) / 2);
}

.help-input:nth-child(3n) {
    width: 100%;
}

.help-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    margin-top: 12px;
    width: 100%;
}

.help-checkbox {
    display: flex;
    align-items: center;
    gap: 12px;
}

.help-checkbox label,
.help-checkbox label a {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 14px;
    line-height: 156%;
    letter-spacing: 0%;
    color: var(--Green-Green-Pale);
}

.help-checkbox label a {
    color: var(--Green-Green-Light);
}

.help-submit button {
    cursor: pointer;
}

.help-checkbox input {
    min-width: 32px;
    width: 32px;
    height: 32px;
    opacity: 1;
    border-width: 1px;
    padding: 8px;
    border: 1px solid var(--Neutrals-Mid);
    background: var(--Neutrals-Char);
    appearance: none;
    position: relative;
    cursor: pointer;
}

.help-checkbox input::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 7.5px;
    top: 8px;
    left: 7px;
    border-width: 3px;
    border-left: 3px solid var(--Neutrals-STRATUM-White);
    border-bottom: 3px solid var(--Neutrals-STRATUM-White);
    transform: rotate(-45deg);
    opacity: 0;
    transition: 0.3s linear;
}

.help-checkbox input:checked::after {
    opacity: 1;
    transition: 0.3s linear;
}

/*  */
.join-row {
    display: flex;
    justify-content: space-between;
    gap: 24px;
}

.join-left-col {
    max-width: 496px;
    width: 100%;
    opacity: 1;
}

.join-right-col {
    max-width: 664px;
    width: 100%;
    opacity: 1;
}

section.join-sec .join-left-col .title-label {
    margin-bottom: 32px;
}

section.join-sec .join-left-col h3 {
    margin-bottom: 32px;
}

section.join-sec {
    position: relative;
}

section.join-sec::before {
    content: "";
    position: absolute;
    display: inline-block;
    max-width: 346px;
    width: 100%;
    height: 448px;
    opacity: 1;
    bottom: -80px;
    left: 0;
    background-image: url("../assets/media/Frame.webp");
    background-repeat: no-repeat;
    z-index: -1;
    pointer-events: none;
}


/* tabs */

.tabs-nav {
    display: flex;
    /* gap: 12px; */
    margin-bottom: 30px;
    border: 1px solid var(--Green-Green-Primary);
    padding: 6px;
    width: max-content;
}

.tab-btn {
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    background: var(--Neutrals-Char);
    color: var(--Neutrals-STRATUM-White);
    font-family: var(--secondary-font);
    font-weight: 600;
    font-size: 16px;
    line-height: 152%;
    letter-spacing: 0%;
    vertical-align: middle;
    transition: all .3s ease;
}

.tab-btn.active {
    background: var(--Green-Green-Primary);
    padding-left: 16px;
}

.tab-btn::before {
    content: "";
    display: inline-block;
    width: 0px;
    height: 16px;
    opacity: 0;
    margin-right: 8px;
    background-image: url("../assets/media/tab-arrow.svg");
    background-repeat: no-repeat;
}

.tab-btn.active::before {
    width: 16px;
    height: 16px;
    opacity: 1;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.accordion-item {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: clamp(20px, calc(20px + (28 - 20) * ((100vw - 576px) / (1440 - 576))), 28px);
    opacity: 1;
    background: var(--Neutrals-Char);
    border-left: 4px solid var(--Green-Green-Primary);
}

.accordion-item.active {
    background: var(--Green-Green-Primary);
    border-color: var(--Green-Green-Light);
}

.accordion-item:not(:last-child) {
    margin-bottom: 4px;
}

.accordion-header {
    width: 100%;
    padding: 12px 0;
    padding-right: clamp(30px, calc(30px + (40 - 30) * ((100vw - 576px) / (1440 - 576))), 40px);
    background: none;
    border: 0;
    text-align: left;
    cursor: pointer;
    position: relative;
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: clamp(20px, calc(20px + (22 - 20) * ((100vw - 576px) / (1440 - 576))), 22px);
    line-height: 140%;
    letter-spacing: 0%;
    color: var(--Neutrals-Off-White, #F2F2F0);
}

.accordion-header::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    min-width: clamp(30px, calc(30px + (40 - 30) * ((100vw - 576px) / (1440 - 576))), 40px);
    width: clamp(30px, calc(30px + (40 - 30) * ((100vw - 576px) / (1440 - 576))), 40px);
    height: clamp(30px, calc(30px + (40 - 30) * ((100vw - 576px) / (1440 - 576))), 40px);
    opacity: 1;
    background-image: url("../assets/media/aacordian-grey.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: .3s;
    box-sizing: border-box;
}

.accordion-item.active .accordion-header::after {
    background-image: url("../assets/media/acordian-green.svg");
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .6s linear;
}

.accordion-content p:first-child {
    border-top: 1px solid var(--Green-Green-Light);
    padding-top: 12px;
    margin-top: 12px;
}

.accordion-content p {
    padding-bottom: 8px;
    margin: 0;
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 16px;
    line-height: 156%;
    letter-spacing: 0%;
    color: var(--Neutrals-STRATUM-White);
}

.accordion-item.active .accordion-content {
    max-height: 300px;
}

/*  */
section.Who-We-Are-section .container {
    display: flex;
    gap: 24px;
    justify-content: space-between;
}

section.Who-We-Are-section {
    position: relative;
    overflow: hidden;
}

section.Who-We-Are-section::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 432px;
    height: 464px;
    opacity: 1;
    right: 0;
    bottom: -90px;
    background-image: url("../assets/media/Frame.webp");
    background-size: cover;
    transform: rotate(-95deg);
}

.Who-We-Are-sec-left-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.Who-We-Are-sec-right-col {
    flex: 1;
}

.Who-We-Are-sec-img {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 6px;
    flex: 1;
    aspect-ratio: 11 / 8.9;
}

.Who-We-Are-sec-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.Who-We-Are-sec-right-col-inner {
    max-width: 552px;
    width: 100%;
    margin-left: auto;
}

.Who-We-Are-sec-right-col-inner {
    max-width: 552px;
    width: 100%;
    margin-left: auto;
}

.Who-We-Are-sec-right-col .small-uppercase-text {
    margin-bottom: 32px;
}

.Who-We-Are-sec-right-col h3 {
    margin-bottom: 28px;
}

.Who-We-Are-sec-right-col-inner-box {
    padding: 28px clamp(20px, calc(20px + (36 - 20) * ((100vw - 576px) / (1440 - 576))), 36px);
    background: var(--Neutrals-Char);
    border-left: 6px solid var(--Green-Green-Light);
    margin-top: 28px;
}

.Who-We-Are-sec-right-col-inner-box span {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 17px;
    line-height: 100%;
    letter-spacing: 12%;
    text-transform: uppercase;
    color: var(--Green-Green-Light);
    padding-bottom: 20px;
    display: inline-block;
}

.Who-We-Are-sec-right-col-inner-box p {
    margin: 0px;
}

.Who-We-Are-sec-right-col .stratum-btn {
    margin-top: 36px;
}

.Who-We-Are-sec-left-bottom ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    gap: 6px;
    overflow: hidden;
}

.Who-We-Are-sec-left-bottom ul li {
    padding-top: 16px;
    padding-right: 32px;
    padding-right: clamp(16px, calc(16px + (32 - 16) * ((100vw - 576px) / (1440 - 576))), 32px);
    padding-bottom: 16px;
    padding-left: clamp(16px, calc(16px + (32 - 16) * ((100vw - 576px) / (1440 - 576))), 32px);
    opacity: 1;
    background: var(--Neutrals-Char);
    border-left: 4px solid var(--Green-Green-Light);
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--Neutrals-Off-White);
    width: calc((100% - 12px) / 3);
}

/*  */

.service-grid-container>div:first-child {
    display: flex;
    gap: 24px;
}

.service-grid-item {
    width: calc((100% - 48px) / 3);
    opacity: 1;
    padding-top: 32px;
    padding-bottom: 32px;
    padding-right: clamp(15px, calc(15px + (32 - 15) * ((100vw - 576px) / (1440 - 576))), 32px);
    padding-left: clamp(20px, calc(20px + (32 - 20) * ((100vw - 576px) / (1440 - 576))), 32px);
    border-width: 1px;
    background: var(--Neutrals-STRATUM-Black);
    border: 1px solid var(--Neutrals-Mid);
    position: relative;
    min-height: 352px;
    transition: 0.3s ease-in-out;
    transition: background 0.4s ease-in-out,
        border-color 0.4s ease-in-out;
    will-change: background, border-color;
    height: auto;
}

.service-grid-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.service-grid-item:hover {
    background: linear-gradient(51.12deg, #0F2D22 0%, #1E4D3A 100%);
    border-color: var(--Green-Green-Light) !important;
}

.service-grid-item::after {
    content: "";
    display: inline-block;
    height: clamp(50px, calc(50px + (99 - 50) * ((100vw - 576px) / (1440 - 576))), 99px);
    width: 100%;
    position: relative;
    box-sizing: border-box;
    background-image: url(../assets/media/white-line.webp);
    margin-top: 30px;
}

.service-grid-item ul {
    margin-bottom: auto;
}

.service-grid-item ul li {
    padding-left: 24px;
    position: relative;
}

.service-grid-item ul li::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    min-width: 22px;
    height: 22px;
    background-image: url("../assets/media/yellow-list-arrow.svg");
    background-repeat: no-repeat;
    background-position: left;
    background-size: 22px 22px;
}

.service-grid-item:hover ul li::before {
    background-image: url("../assets/media/list-arrow.svg");
    background-repeat: no-repeat;
    background-position: left;
    accent-color: auto;
}

.service-grid-item ul li:not(:last-child) {
    padding-bottom: 12px;
}

section.Service-section {
    background: var(--Neutrals-Char);
    overflow: hidden;
}

.service-grid-container {
    overflow: visible;
}

.Service-sec-bottom-conatiner {
    padding-top: 64px;
}

.Service-sec-top-header p {
    font-style: italic;
}

.service-grid-item h5 {
    margin-bottom: 20px;
}

.service-grid-item button {
    position: absolute;
    top: 0;
    right: 0;
    width: clamp(40px, calc(40px + (56 - 40) * ((100vw - 576px) / (1440 - 576))), 56px);
    height: clamp(40px, calc(40px + (56 - 40) * ((100vw - 576px) / (1440 - 576))), 56px);
    opacity: 1;
    padding: 8px;
    background: var(--Green-Green-Primary);
    border: none;
    transition: background 0.4s ease-in-out,
        transform 0.3s ease,
        box-shadow 0.3s ease;
    cursor: pointer;
}

.service-grid-item:hover button {
    background: #FFFFFF;
}

.service-grid-item button img {
    transition: filter 0.4s ease-in-out,
        transform 0.4s ease-in-out;
}

.service-grid-item:hover button img {
    mix-blend-mode: multiply;
    filter: brightness(0) saturate(100%) invert(27%) sepia(68%) saturate(496%) hue-rotate(110deg) brightness(94%) contrast(92%);
    transform: translate(7px, -7px);
}

section.Service-section .small-uppercase-text {
    margin-bottom: 32px;
}

.Service-sec-top-header h3 {
    margin-bottom: 20px;
}

.Service-sec-top-header {
    margin-bottom: 64px;
}

/*  */
section.Advisory-Panel-section .container {
    display: flex;
    justify-content: space-between;
    gap: 24px;
}

.Advisory-Panel-left {
    max-width: 600px;
    width: 100%;
}

.Advisory-Panel-right {
    max-width: 600px;
    width: 100%;
}

.Advisory-Panel-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: revert-layer;
}

.Advisory-Panel-img {
    background: var(--Green-Green-Pale);
    border: 1px solid var(--Neutrals-Mid);
    max-width: 488px;
    width: 100%;
    margin: 0 auto;
    opacity: 1;
    aspect-ratio: 1 / 1;
    height: stretch;
}

.Advisory-Panel-left-top {
    margin-bottom: 32px;
}

section.Advisory-Panel-section .small-uppercase-text {
    margin-bottom: 32px;
}

.Advisory-Panel-left-list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    align-items: stretch;
}

.Advisory-Panel-left-list ul li {
    padding-right: clamp(16px, calc(16px + (24 - 16) * ((100vw - 576px) / (1440 - 576))), 24px);
    padding-left: clamp(16px, calc(16px + (24 - 16) * ((100vw - 576px) / (1440 - 576))), 24px);
    padding-bottom: 23px;
    padding-top: 23px;
    opacity: 1;
    background: var(--Neutrals-Char);
    border-left: 4px solid var(--Green-Green-Light);
    box-sizing: border-box;
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 14px;
    line-height: 152%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--Neutrals-STRATUM-White);
}

/*  */
.max-width-wrapper {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.Our-uniqueness-sec-header .small-uppercase-text {
    margin-bottom: 32px;
}

.Our-uniqueness-sec-header p {
    margin-top: 20px;
    font-style: italic;
}

section.Our-uniqueness-section {
    overflow: hidden;
}

.expertise-item-wrapper>div:first-child {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.expertise-item-wrapper {
    overflow: visible;
}

.expertise-item {
    width: calc((100% - 12px)/ 3);
    background: var(--Green-Green-Deep);
    border-left: 6px solid var(--Green-Green-Mid);
    padding-top: 28px;
    padding-right: clamp(16px, calc(16px + (28 - 16) * ((100vw - 576px) / (1440 - 576))), 28px);
    padding-bottom: 28px;
    padding-left: clamp(16px, calc(16px + (28 - 16) * ((100vw - 576px) / (1440 - 576))), 28px);
    opacity: 1;
    display: flex;
    align-items: center;
    gap: 16px;
    height: stretch;
}

.expertise-item-vector {
    width: 80px;
    height: 80px;
}

.expertise-item-vector img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.expertise-item-content h6 {
    color: var(--Green-Green-Pale);
}

.expertise-item-content p {
    color: var(--Neutrals-Off-White);
    margin-top: 8px;
}

/*  */
section.How-we-work-section {
    overflow: hidden;
}

.work-card-wrapper {
    overflow: visible;
}

.work-card-wrapper>div:first-child {
    display: flex;
    gap: 6px;
    flex-wrap: wrap;
}

.work-card {
    background: var(--Neutrals-Char);
    border-left: 4px solid var(--Green-Green-Light);
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
}

.work-card-content {
    opacity: 1;
    padding: 36px clamp(20px, calc(20px + (36 - 20) * ((100vw - 576px) / (1440 - 576))), 36px);
}

.work-card-content h6 {
    margin-bottom: 20px;
    font-size: clamp(20px, calc(20px + (26 - 20) * ((100vw - 576px) / (1440 - 576))), 26px);
    line-height: 108%;
    letter-spacing: -2%;
}

.work-card-content p {
    font-size: 15px;
    line-height: 164%;
}

.work-card-btn a {
    position: relative;
}

.work-card-btn a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: stretch;
}

.work-card-btn a::before {
    content: "";
    display: inline-block;
    height: 1.5px;
    width: 100%;
    margin-right: -10px;
    background: var(--Neutrals-Steel);
}

.work-card-btn {
    padding: 16px 20px;
    margin-top: auto;
}

section.How-we-work-section .small-uppercase-text {
    margin-bottom: 32px;
}

.How-we-work-sec-top p {
    margin-top: 20px;
    font-style: italic;
}

/*  */
.engage-btn {
    opacity: 1;
    padding-top: 16px;
    padding-right: clamp(10px, calc(10px + (16 - 10) * ((100vw - 576px) / (1440 - 576))), 16px);
    padding-bottom: 16px;
    padding-left: clamp(10px, calc(10px + (24 - 10) * ((100vw - 576px) / (1440 - 576))), 24px);
    background: var(--Neutrals-Char);
    border: none;
    border-left: 4px solid var(--Neutrals-Char);
    color: var(--Neutrals-STRATUM-White);
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: clamp(18px, calc(18px + (20 - 18) * ((100vw - 576px) / (1440 - 576))), 20px);
    line-height: 140%;
    letter-spacing: 0%;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: clamp(8px, calc(8px + (20 - 8) * ((100vw - 576px) / (1440 - 576))), 20px);
    cursor: pointer;
    width: 100%;
    height: stretch;
}

button.engage-btn.active {
    background: var(--Green-Green-Primary);
    border-left: 4px solid var(--Green-Green-Light);
    pointer-events: none !important;
}

.engage-btn::after {
    content: "";
    display: inline-block;
    height: 40px;
    min-width: 40px;
    width: 40px;
    background-image: url("../assets/media/arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(90deg);
    opacity: 0;
}

.engage-btn.active::after {
    opacity: 1;
}

.engage-row {
    display: flex;
    gap: 0px 24px;
    justify-content: space-between;
}

.engage-left-col {
    max-width: 496px;
    width: 100%;
}

.engage-right-col {
    max-width: calc(704px - 24px);
    width: 100%;
    opacity: 1;
}

.engage-content {
    display: none;
}

.engage-content.active {
    display: block;
}

section.engagement-section .small-uppercase-text {
    margin-bottom: 32px;
}

.engage-left-col h3 {
    margin-bottom: 32px;
}

.engage-nav {
    overflow: visible;
}

section.engagement-section {
    overflow: hidden;
}

.engage-nav>div:first-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.engage-content {
    background: var(--Neutrals-Char);
    border: 1px solid var(--Neutrals-Mid);
    box-shadow: 0px 4px 4px 0px #00000040;
    opacity: 1;
    padding-top: 36px;
    padding-right: clamp(20px, calc(20px + (48 - 20) * ((100vw - 320px) / (1440 - 320))), 48px);
    padding-bottom: clamp(32px, calc(32px + (48 - 32) * ((100vw - 320px) / (1440 - 320))), 48px);
    padding-left: clamp(20px, calc(20px + (48 - 20) * ((100vw - 320px) / (1440 - 320))), 48px);
}

.engage-content-wrapper h4 {
    margin-bottom: 16px;
}

.engage-list {
    margin-top: 32px;
    opacity: 1;
    padding-top: 20px;
    padding-right: clamp(10px, calc(10px + (28 - 10) * ((100vw - 576px) / (1440 - 576))), 28px);
    padding-bottom: 20px;
    padding-left: clamp(15px, calc(15px + (28 - 15) * ((100vw - 576px) / (1440 - 576))), 28px);
    gap: 20px;
    background: var(--Neutrals-STRATUM-Black);
    border-left: 6px solid var(--Green-Green-Light);
}

.engage-list p {
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 12%;
    text-transform: uppercase;
    color: var(--Green-Green-Light);
    margin-bottom: 20px;
}

.engage-list ol {
    margin-bottom: 16px;
    list-style: none;
    counter-reset: data;
}

.engage-list li::before {
    counter-increment: data;
    content: "0" counter(data) ": ";
    margin-right: 8px;
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    background: var(--Green-Green-Light, #347A5E);
    min-width: 32px;
    height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.engage-list li {
    position: relative;
    padding-left: 40px;
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: 0%;
    color: var(--Neutrals-Off-White);
}

.engage-list li:not(:last-child) {
    margin-bottom: 12px;
}

.engage-service-duration {
    display: block;
    width: 100%;
    padding-top: 8px;
    padding-right: 20px;
    padding-bottom: 8px;
    padding-left: 20px;
    opacity: 1;
    background: var(--Green-Green-Deep);
    border-left: 4px solid var(--Green-Green-Mid);
    font-family: var(--primary-font);
    font-weight: 700;
    font-size: 20px;
    line-height: 108%;
    letter-spacing: 0%;
    color: var(--Green-Green-Light);
}

.engage-content-wrapper ul {
    padding-top: 36px;
}

.engage-content-wrapper ul li span {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: 0%;
    color: var(--Neutrals-Off-White);
    position: relative;
    padding-left: 32px;
}

.engage-content-wrapper ul li p {
    margin-top: 8px;
    line-height: 164%;
    letter-spacing: 0%;
}

.engage-content-wrapper ul li:not(:last-child) {
    margin-bottom: 20px;
}

.engage-content-wrapper ul li span::before {
    content: "";
    position: absolute;
    display: inline-block;
    height: 24px;
    width: 24px;
    top: 0;
    left: 0;
    background-image: url("../assets/media/list-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.engage-list a {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 164%;
    letter-spacing: 0%;
}

/*  */
section.advisors {
    background: var(--Neutrals-Off-White);
    color: var(--Green-Green-Deep);
    overflow: hidden;
}

.advisors-grid .advisors-card {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        color: var(--Green-Green-Deep);
    }
}

.advisors-header {
    margin-top: 32px;
    max-width: 704px;
    width: 100%;
}

.advisors-header .small-uppercase-text {
    margin-bottom: 32px;
}

.advisors-header h3 {
    color: var(--Neutrals-STRATUM-Black);
    margin-bottom: 20px;
}

.advisors-header p {
    font-style: italic;
}

.advisors-grid {
    overflow: visible;
}

.advisors-grid>div:first-child {
    display: flex;
    flex-wrap: wrap;
}

.advisors-grid .advisors-card {
    background: var(--Neutrals-STRATUM-White);
    border: 1px solid #88888880;
    padding-top: 20px;
    padding-right: clamp(20px, calc(20px + (32 - 20) * ((100vw - 576px) / (1440 - 576))), 32px);
    padding-bottom: 24px;
    padding-left: clamp(20px, calc(20px + (32 - 20) * ((100vw - 576px) / (1440 - 576))), 32px);
    opacity: 1;
    width: calc(100% / 4);
    min-height: 148px;
    height: auto;
}

.advisors-grid .advisors-card p {
    margin-top: 8px;
    font-size: 14px;
    line-height: 136%;
}

.advisors-grid .advisors-card .advisor-card-icon {
    margin-bottom: 12px;
}

.advisors-grid .advisors-card h6 {
    font-size: 20px;
    line-height: 108%;
}

.advisors-grid .advisors-card:last-child {
    background: var(--Green-Green-Primary);
    position: relative;
}

.advisors-grid .advisors-card:last-child h6 {
    color: var(--Neutrals-STRATUM-White);
    font-size: 28px;
    line-height: 108%;
    letter-spacing: -1%;
}

.advisors-grid .advisors-card:last-child button {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 56px;
    height: 56px;
    opacity: 1;
    padding: 8px;
    background: var(--Green-Green-Primary);
    border: 1px solid var(--Green-Green-Primary);
    border: none;
    cursor: pointer;
    transition: background 0.4s ease-in-out,
        transform 0.3s ease,
        box-shadow 0.3s ease;
}

.advisors-grid .advisors-card:last-child:hover button {
    background: #FFFFFF;
    border-color: #ffffff;
}

.advisors-grid .advisors-card:last-child:hover {
    background: linear-gradient(51.12deg, #0F2D22 0%, #1E4D3A 100%);
    border-color: var(--Green-Green-Light) !important;
}

.advisors-grid .advisors-card:last-child button svg {
    transition: transform 0.4s ease-in-out;
}

.advisors-grid .advisors-card:last-child:hover button svg {
    transform: translate(7px, 7px);
}

.advisors-grid .advisors-card:last-child:hover button svg path {
    fill: #1E4D3A;
}